.box {display: none;}
.box.visible {display: block;}
.tabs li {
height:30px;
padding-right:20px;
cursor: pointer;
 list-style-type:none;
color:#000; font-size: 10pt;  font-family: verdana, Helvetica, sans-serif; font-weight:bold; text-decoration: none;
}

.tabs li:hover,
.vertical .tabs li:hover, li:visited, li:active {
font-weight:bold; color:#666666; text-decoration: none;
}


.tabs li.current {
	color: #000;

}

